Delete your account
DELETE
/api/v1/me
const url = 'https://api.crossmart.io/api/v1/me';const options = { method: 'DELETE', headers: {cookie: 'better-auth.session_token=<better-auth.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.crossmart.io/api/v1/me \ --cookie better-auth.session_token=<better-auth.session_token>Deletes the workspaces only you use, with everything in them, and removes you from the others. Refused (409) while you own a workspace other people use.